Subject: Re: Customer Service Advisor - Work From Home - Phone Support - Crystall Bondad applied on Indeed
From: "Crystall Bondad" <[email-masked]>
To: CHERRY E COMMERCE SERVICES P LTD <[email-masked]>
Date: Wed, 18 Jan 2023 01:27:25 -0600 (CST)

Hello Aishwarya, There is a field that says start date on the form. What start date should I choose since I don't have any document or job offer yet? I also would like to know where is the salary package on the document or form you sent. Thanks, Crystall

Suspect spam or fraud?
Report this message to Indeed <https://www.indeed.com/feedback?contentId=%3Cc73c2b41-9bb2-4dcb-ad60-f51adfcbd435%40indeedemail.com%3E&hl=en_PH&co=PH>

Indeed processes and analyzes your activity in this email.

By replying or using an indeedemail.com email address, you agree that messages will be processed and analyzed according to Indeed’s Cookie Policy <https://www.indeed.com/legal?hl=en&amp;co=PH#cookies>, Privacy Policy <https://www.indeed.com/legal?hl=en&amp;co=PH#privacy>, and Terms of Service <https://www.indeed.com/legal?hl=en&amp;co=PH#tos>.